app.admin.group.adherent: Adherent
app.admin.group.prestataire: Prestataire
app.admin.group.groupe: Groupe

###
# About Wordpress synchronisation
###
batch_sync-wp: 'Synchronisation Wordpress'
action_sync-wp: 'Sync. WP'
action_sync-all-wp: 'Tout synchroniser vers Wordpress'
# In the 3 following messages, please escape the " and ' characters.
confirm_sync-wp: 'Êtes-vous sûrs de vouloir synchroniser vers Wordpress ?'
confirm_sync-all-wp: 'Attention, vous vous apprêtez à TOUT synchroniser vers Wordpress.\nTapez \"%phrase%\" pour confirmer.'
confirm_phrase_sync-all-wp: 'Je confirme'
